Bug 202837 - Review Request: fRaBs - Free data files for abuse the game
Summary: Review Request: fRaBs - Free data files for abuse the game
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE-ACCEPT
TreeView+ depends on / blocked
 
Reported: 2006-08-16 17:49 UTC by Hans de Goede
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-18 06:03:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Hans de Goede 2006-08-16 17:49:52 UTC
Spec URL: http://people.atrpms.net/~hdegoede/fRaBs.spec
SRPM URL: http://people.atrpms.net/~hdegoede/fRaBs-2.10-1.src.rpm
Description:
Free data files for Abuse, the classic Crack-Dot-Com game.

---

Notice that this requires abuse itself to be usefull, see bug 202836

Comment 1 Rex Dieter 2006-08-17 19:43:32 UTC
Simple, clean, and best of all, it works!  APPROVED.

Comment 2 Hans de Goede 2006-08-18 06:03:28 UTC
Thanks,

Imported and build, closing.



Note You need to log in before you can comment on or make changes to this bug.